
.EditingFormLabelCell label{
    display:none;

}
.feat-video {	
	text-align: left !important;
}

.feat-video h3{	
padding-left: 10px;
}

.feat-video p{
	padding: 0 10px !important;
	
}
.featurette-main-div {
	margin-top: 30px;	
}

.featurette-gen-div {

	margin-top: 30px;	
    margin-bottom: 30px;	
}

.navbar-nav > li > img{	
	padding-top: 5px;
    width:40px;
}



.col-sm-8 .panel-group:last-child {
    padding-bottom:30px;
}
.panel-group{	
	margin: 0px;
}
.panel-group .panel
{
	border-radius: 0px;
}
.panel-default > .panel-heading{
	padding: 25px 30px;
	background-color:#fff;
	background: url("../img/panel_arrow_down.png")96% center no-repeat;
}

.collapsed > .panel-heading{

	background: url("../img/panel_arrow_up.png")96% center no-repeat;
	padding-right: 70px;

}


.panel-body{
	background-color: #e6e7e8;
	padding: 20px 50px;
}

.panel-title{
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #003366;
	font-size: 19px;
}



.title
{
	background-color: #003366;
	margin-top: 35px;
}
.title h2
{
	background-color: #fff;
	margin: 0px;
	padding: 0 20px;
}
/*
.LocationPage div.footer
{
	position: fixed;
    bottom: 0;
    width: 100%;
}
*/

.LocationPage div.draggable-map-area
{
	height: 760px;
}

.LocationPage div.carousel-map
{
	height: 135px !important;
	margin-bottom: 0px;
}

.LocationPage div.featurette-main
{
	background: #fff;
	text-align: center;
	padding:0px;
    max-width:100%;
	-webkit-box-shadow: 0px 0px 34px 11px rgba(0,0,0,0.37);
	-moz-box-shadow: 0px 0px 34px 11px rgba(0,0,0,0.37);
	box-shadow: 0px 0px 34px 11px rgba(0,0,0,0.37);	
}

.LocationPage div.featurette-main p
{
	text-align: center;	
}
.LocationPage h2.featurette-heading span.text-muted
{
	text-transform: uppercase;
}


.LocationPage .FormButton 
{

	border: none;
	color: #fff;	
	border-radius: 8px;
	height: 33px;
    width: 120px;
    
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#68d4fb+0,48b3f0+100 */
	background: #68d4fb; /* Old browsers */
	background: -moz-linear-gradient(top,  #68d4fb 0%, #48b3f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68d4fb), color-stop(100%,#48b3f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #68d4fb 0%,#48b3f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #68d4fb 0%,#48b3f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #68d4fb 0%,#48b3f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #68d4fb 0%,#48b3f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68d4fb', endColorstr='#48b3f0',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 6px 5px 28px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 6px 5px 28px 0px rgba(0,0,0,0.33);
	box-shadow: 6px 5px 28px 0px rgba(0,0,0,0.33);    
}





.LocationPage .TextBoxField{
	
	background-color: #f0f0f0;
	border: #c1c2c2 1px solid;
	border-radius: 8px;
	color: #c1c2c2;
	font-style: italic;
	font-size: 14px;
	font-weight: 400;
}

.LocationPage .SearchControl.SearchControlInactive
{
	display:none;
}



.LocationPage .wrapperControl{
	position: absolute; left: 50%;
	    top: 152px;
}

.LocationPage .SearchControl{	
position: relative; left: -50%;
    background-color: #f1f2f2;


    width: 230px;
    display: block;        
        margin-right: 140px;
}




.LocationPage .SearchControl ul{	
    list-style: none;
    padding: 0px;
    text-align: left;

    margin: 0px;
}

.LocationPage .SearchControl ul li{	
	border-top: #c1c2c2 2px solid;
	padding: 10px 0px;
}


.LocationPage .SearchControl ul li a{
    color: #a7a9ac;
    padding-left: 35px;
    text-decoration: none;
}


.LocationPage .SearchControl ul li ul{	    
	display: none;
	color: grey;
}
.LocationPage .SearchControl ul li ul li{


}

.LocationPage .SearchControl ul li.active ul{
	display: block;
}
.LocationPage a.panel-default 
{
text-decoration: none;
}




.LocationPage .SearchControl p {
    color: #a7a9ac;
    font-weight: 400;
	width: auto;
	text-align: left !important;
	padding: 10px 0px;
}
.LocationPage .panel-default > .panel-heading{
	
	padding: 0px;
	padding-left: 30px;
}

.LocationPage .panel-body{
	padding: 0px;
}

.LocationPage .collapsed > .panel-heading
{
background-size: 25px;
}

.LocationPage .panel-default > .panel-heading
{
background-size: 25px;
}

.LocationPage .panel-group{	
	margin: 0px !important;
}

.LocationPage input:focus {outline: none; }


.LocationPage .navbar-wrapper{
	
	    background-image: url("../img/Background_Header_Rpt.png");
    background-repeat: repeat-x;
    border-bottom: #fff 2px solid;
}



.navbar-wrapper, .navbar, .navbar .container
{
        height: 50px;
}

@media (min-width: 768px) 
{
	.featurette-main-div {
		background-color:#1ec3f3; 
		margin-top: 100px;	
	}

    .featurette-gen-div {
		background-color:#1ec3f3; 
		margin-top: 30px;	
        margin-bottom: 30px;	
	}


	
	.col-md-7, .col-md-4{		
		max-width: 500px;
	}
	
}



